/*code for heading 1 */
#intro .row .col-md-6 h1{
    margin-left: ;
    margin-right: ;
    margin-bottom: ;
    margin-top: ;
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    font-size: ;
    font-family: ;
}
/*code for intro text */
#intro .text{
    height: ;
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    margin-left: ;
    margin-right: ;
    margin-bottom: ;
    margin-top: ;
}
/*code for intro image */
#intro img{
    height: ;
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    margin-left: ;
    margin-right: ;
    margin-bottom: ;
    margin-top: ;
}
/* code for all headings 2 with text and image */
#article .container .row .col-md-6 h2{
    
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    margin-left: ;
    margin-right: ;
    margin-bottom: ;
    margin-top: ;
}
/* code for all article paragraphs with text and image */
#article .container .row .col-md-6 p{
    height: ;
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    margin-left: ;
    margin-right: ;
    margin-bottom: ;
    margin-top: ;
}

@media screen and (max-width: 991px){

#article .container .row .col-md-6 p{
    height: ;
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    margin-left: ;
    margin-right: 7em;
    margin-bottom: ;
    margin-top: ;
}
	
}
@media screen and (max-width: 500px){

#article .container .row .col-md-6 p{
    height: ;
    padding-left: ;
    padding-right: ;
    padding-top: ;
    padding-bottom: ; 
    margin-left: ;
    margin-right: 0em;
    margin-bottom: ;
    margin-top: ;
}
	
}